netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
afp_util.c File Reference
`#include <atalk/afp.h>`
`#include <atalk/afp_util.h>`

## Macros
#define | AFPERR2NAME(err)

## Functions
const char * | AfpNum2name (int num)
const char * | AfpErr2name (int err)

## Macro Definition Documentation

## ◆ AFPERR2NAME

#define AFPERR2NAME | ( |  | err | ) |

Value:
case err : return #err

## Function Documentation

## ◆ AfpErr2name()

const char * AfpErr2name | ( | int | err | ) |

## ◆ AfpNum2name()

const char * AfpNum2name | ( | int | num | ) |